Subject: Re: [MPC8272ADS]Cannot start my Linux Kernel

From: Scott Wood <[email-masked]>
Date: Tue, 20 Jan 2009 11:16:01 -0600

Jean-Michel Hautbois wrote:
> It is *a lot* better !
> I am finishing into a kernel panic, but it is a normal thing (bad initramfs).
> 
> Well, that was using the cuImage. When I try to use the uImage and the
> FDT file, I am stopped here:
>   Uncompressing Kernel Image ... OK
>    Loading Ramdisk to 039d7000, end 03b7d996 ... OK
>    Loading Device Tree to 007fa000, end 007fffff ... OK

The early debug address is probably different when not using cuImage; 
you'll need to set it to wherever u-boot puts the transmit descriptor.

-Scott